<h1>Hello, [user.name]!</h1>

<p>Someone, hopefully you, has requested to reset the password for your [serviceName] account on [serviceUrl].</p>
<p>If you did not perform this request, you can safely ignore this email.</p>
<p>Otherwise, click the link below to complete the process.</p>

<p>
  <a href="[serviceUrl]/login/reset?email=[email]&token=[token]">Reset Password</a>
</p>
